## buffalo-manual 0.2

=== debian/changelog ===
buffalo-manual (0.2) buffalo; urgency=low

  * renamed buffalo_manual.pdf to NB200.pdf (LP: #347497) 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 30 Apr 2009 12:16:18 -0400

buffalo-manual (0.1) buffalo; urgency=low

  * initial release

 -- Bill Filler <bill.filler@canonical.com>  Wed, 25 Mar 2009 15:01:35 -0500
