=== debian/control ===
Source: buffalo-manual
Section: doc
Priority: extra
Maintainer: Canonical FAE Team <fae-team@canonical.com>
Build-Depends: cdbs,debhelper (>= 5)
Standards-Version: 3.8.0

Package: buffalo-manual
Architecture: all
Description: Toshiba user manual for Buffalo
 Toshiba user manual for Buffalo series.
