=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/class/makefile.mk

# Add here any variable or target overrides you need.
